CVE-2022-36832 | Samsung Cameralyzer up to 3.2.21/3.3.21/3.4.21/3.5.50 WebApp access control

A vulnerability classified as problematic was found in Samsung Cameralyzer up to 3.2.21/3.3.21/3.4.21/3.5.50. This vulnerability affects unknown code of the component WebApp. The manipulation leads to improper access controls.

This vulnerability was named CVE-2022-36832. Local access is required to approach this attack. There is no exploit available.

It is recommended to upgrade the affected component.VulDB Recent EntriesRead More